/**
 * 在Localstorage中保存对象的快捷工具
 */
export declare class StorageUtils {
    static storage: Storage;
    static put(key: string, value: any): void;
    static get(key: string): object | undefined;
    static del(key: string): void;
    static clear(): void;
    /**
     * 获取指定前缀的key
     * @param prefix 前缀
     */
    static getKeyByPrefix(prefix: string): string[];
    /**
     * 获取指定前缀的value
     * @param prefix 前缀
     */
    static getValueByPrefix(prefix: string): any[];
    /**
     * 获取storage中保存数据的量
     */
    static size(): number;
}
