"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ArrayUtils = void 0;
class ArrayUtils {
    /**
     * 去重
     * @param source 来源数组
     * @param getHash 根据数组成员生成唯一编号的方法
     */
    distinct(source, getHash) {
        let map = new Map();
        source.forEach(item => {
            let hash = getHash(item);
            if (!map.has(hash)) {
                map.set(hash, item);
            }
        });
        return [...map.values()];
    }
}
exports.ArrayUtils = ArrayUtils;
